Bug 110229 - All updates have No MD5 Checksum displayed
All updates have No MD5 Checksum displayed
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-17 05:30 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-24 05:07:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-11-17 05:30:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; .NET CLR 
1.1.4322)

Description of problem:
The Iso disc's have a md5checksum. So i can check the if the download 
was succesful or not.
There are now a few updates. Filesizes and names/dates are only 
displayed. So when i have a bad download, i will think it is a 
problem in the software an d i will report it against bugzilla.
So this wil cost the people trying to resolve the problem lots off 
time, because they can't reproduce the problem.
So i think it should be nice to have also the checksum displayed on 
the website. This is the best solution because if you store the 
checksum in a file; it could be that also that file was corrupted by 
download.

Version-Release number of selected component (if applicable):
All 

How reproducible:
Didn't try

Steps to Reproduce:
1.No MD5 Checksum available for updates
2.
3.
    

Actual Results:  None

Expected Results:  MD5 Checksums

Additional info:

- Not so far -
Comment 1 Mark J. Cox (Product Security) 2003-11-24 05:07:24 EST
Updates are always accompanied by a notification of the update.  At
the moment these are sent to the fedora-announce-list

http://www.redhat.com/archives/fedora-announce-list/

Each update comes with a list of required package files and associated
md5 hashes.

Note You need to log in before you can comment on or make changes to this bug.